qcache(1)

NAME
qcache - search the metadata cache

SYNOPSIS
qcache <opts> <action> <args>

DESCRIPTION

OPTIONS

-p <arg>, --matchpkg <arg>
    match pkgname

-c <arg>, --matchcat <arg>
    match catname

-i, --imlate
    list packages that can be marked stable on a given arch

-d, --dropped
    list packages that have dropped keywords on a version bump on a given arch

-t, --testing
    list packages that have ~arch versions, but no stable versions on a given arch

-s, --stats
    display statistics about the portage tree

-a, --all
    list packages that have at least one version keyworded for on a given arch

-n, --not
    list packages that aren't keyworded on a given arch.

--root <arg>
    Set the ROOT env var

-v, --verbose
    Make a lot of noise

-q, --quiet
    Tighter output; suppress warnings

-C, --nocolor
    Don't output color

-h, --help
    Print this help and exit

-V, --version
    Print version and exit

REPORTING BUGS
Please report bugs via http://bugs.gentoo.org/
Product: Portage Development; Component: Tools

AUTHORS
Ned Ludd <solar@gentoo.org>
Mike Frysinger <vapier@gentoo.org>

SEE ALSO
q(1), qatom(1), qcheck(1), qdepends(1), qfile(1), qgrep(1), qlist(1), qlop(1), qmerge(1), qpkg(1), qsearch(1), qsize(1), qtbz2(1), quse(1), qxpak(1)